<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?xml-stylesheet href="style.css" type="text/css"?>
<!DOCTYPE library SYSTEM "library.dtd">
<library>
	<book>
		<title>Ishmael</title>
		<author>Daniel Quinn</author>
		<lang>EN</lang>
		<year>1992</year>
	</book>
	<book>
		<title>The Lamb's Supper: The Mass as Heaven on Earth</title>
		<author>Scott Hahn</author>
		<lang>EN</lang>
		<year>1999</year>
	</book>
	<book>
		<title>Steppenwolf</title>
		<author>Hermann Hesse</author>
		<lang>DT</lang>
		<year>1927</year>
	</book>
	<book>
		<title>Industrial Society and Its Future</title>
		<author>Theodore John "Unabomber" Kaczynski</author>
		<lang>EN</lang>
		<year>1995</year>
	</book>
	<book>
		<title>Towards a New Socialism</title>
		<author>William Paul Cockshott</author>
		<lang>EN</lang>
		<year>1993</year>
	</book>
	<book>
		<title>El Legado Del Cristianismo En La Cultura Occidental</title>
		<author>César Vidal</author>
		<lang>ES</lang>
		<year>2002</year>
	</book>
</library>
